# renew_before_expiry = 30 days
version = 0.31.0
archive_dir = /etc/letsencrypt/archive/bojilovy.net
cert = /etc/letsencrypt/live/bojilovy.net/cert.pem
privkey = /etc/letsencrypt/live/bojilovy.net/privkey.pem
chain = /etc/letsencrypt/live/bojilovy.net/chain.pem
fullchain = /etc/letsencrypt/live/bojilovy.net/fullchain.pem

# Options used in the renewal process
[renewalparams]
authenticator = webroot
account = 4cecff373c8c0f8bcc76810dbc27d8d1
server = https://acme-v02.api.letsencrypt.org/directory
[[webroot_map]]
bojilovy.net = /hosting/maksoft/maksoft
www.bojilovy.net = /hosting/maksoft/maksoft
